TaliwareTaliware Developer

Update a user or invitation email

https://developer.taliware.com/api/v1/cl2c/user/{id}

Back to all CL2C endpoints

Complete endpoint URL
puthttps://developer.taliware.com/api/v1/cl2c/user/{id}
PUT
/cl2c/user/{id}
x-api-key<token>

In: header

Path Parameters

idstring

The ID of the userOrganization or invitation

email?string
Formatemail
resend?boolean

Resend invitation (only for pending invitations)

Response Body

curl -X PUT "https://developer.taliware.com/api/v1/cl2c/user/string" \  -H "Content-Type: application/json" \  -d '{}'
{
  "id": "string",
  "email": "user@example.com",
  "walletAddress": "string"
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
{
  "error": "string",
  "details": [
    "string"
  ]
}
Update a user or invitation email